/* Color */
.holiday-text-style i,.featured-area-two i,.footer-two-i a:hover,.content-location a:hover,
.mobile-nav > ul li > a:hover {
   
    color: #ff6b4f;
   

}
/* Background Color */
.cart-popup .cart-btns a.checkout,
header,.hero-section-two::before,.review,.accordion-item .icon,.holiday:before,.occians-holidays.three:after,.fun-facts-two:before,
.occians-holidays.three:before,.occians-holidays.for:hover:after,.subscribe,.about-the-theodore,ul.specification li h6,
.occians-holidays.for:hover:before,ul.instagram-posts figure:before,input[type='radio']:checked:after,.fun-facts-two,
.coupon-area,.account button:hover,.single-comment a:hover,.error,.error:before,.parallax,.mobile-nav > ul > li.menu-item-has-children.active > ul.sub-menu li:before,
.review:after,.review-slider .owl-nav i:hover,.please-note,.description.nav-pills .nav-link,.description.nav-pills .show>.nav-link{

    /* background-color:#672b83; */
    background-color:#ff6b4f !important;
    /* background-image: linear-gradient(#ff6b4f,#e13603) !important; */

}

.footer-contact-info{
    background-color: #FF6C4F !important;
}

.balloon-shap:hover{
  background-image: linear-gradient(135deg, #FF6C4F, #E13603);
}
.balloon-shap:hover:before{
  background-image: linear-gradient(135deg, #FF6C4F, #E13603);

}

.call-us{
 background: linear-gradient(135deg, #E43300, #FF6C4F) !important;
}

/* ---------------------- velvet Color changes start --------------------- */


/* .featured-area,featured-area:before{
    background-color:#ff6b4f !important;
} */

/* ---------------------- vetvet Color changes end --------------------- */

